<!--The content below is only a placeholder and can be replaced.-->
<mat-toolbar color="primary">
  <mat-toolbar-row>
    <button mat-flat-button color="primary">
      <mat-icon class="example-icon" aria-hidden="false" aria-label="Example heart icon">compare_arrows</mat-icon>
      <span>{{ title }}</span>
    </button>
      
    <span class="example-spacer"></span>
    <button [routerLink]="['home']" mat-flat-button color="primary" *ngIf="identity">Bienvenido, {{ identity }}</button>
    <button [routerLink]="['login']" mat-flat-button color="primary" *ngIf="!identity">Login</button>
    <button [routerLink]="['logout', 'confirm']" mat-flat-button color="primary" *ngIf="identity">Salir</button>
  </mat-toolbar-row>
</mat-toolbar>
<div class="componentContainer">
    <router-outlet></router-outlet>
</div>